.car-list-table {
  /* border-right: 1px solid #e8e8e8;
  border-left: 1px solid #e8e8e8; */
  max-width: 900px;
  margin-right: auto;
  margin-left: auto;

  @media (max-width: 575px) {
    max-width: none;
  }

  td,
  th {
    padding: 24px;
    font-weight: bold;
    border-color: #e8e8e8;
    font-size: 16px;

    @media (max-width: 575px) {
      padding: 16px 8px;
      font-size: 14px;
    }
  }

  td {
    opacity: .5;
  }

  td:not(:first-child),
  th:not(:first-child) {
    text-align: center;
    vertical-align: middle;
  }

  th {
    background-color: var(--dark);
    color: var(--dark-inverse);
    border-color: #3b3b3b !important;
  }

  tr:nth-child(even) {
    background-color: #f8f8f8;
  }

  thead {
    position: sticky;
    top: 86px;
    background-color: var(--dark);
    z-index: 1;

    @media (max-width: 575px) {
      top: -1px;
    }

  }


}